/* amination */
.animate,
.amin.scale{
	-webkit-animation:none;
	-moz-animation:none;
	-o-animation:none;
	-ms-animation:none;
	animation:none;
}

.fadeInLeft { 
	-webkit-transform:translateX(0); 
	-moz-transform:translateX(0); 
	-o-transform:translateX(0); 
	transform:translateX(0); 
	opacity:1
}

.fadeInRight { 
	-webkit-transform:translateX(0); 
	-moz-transform:translateX(0); 
	-o-transform:translateX(0); 
	transform:translateX(0); 
	opacity:1
}

.fadeInUp { 
	-webkit-transform:translateY(0); 
	-moz-transform:translateY(0); 
	-o-transform:translateY(0); 
	transform:translateY(0); 
	opacity:1
}


.bounceIn,
.scale { 
	-webkit-transform:scale(1); 
	-moz-transform:scale(1); 
	-o-transform:scale(1); 
	transform:scale(1); 
	opacity:1
}

.show {
	opacity:1
}

#gallery a{
	-webkit-transform:none;
	-moz-transform:none;
	transform:none;

	-webkit-transition:none;
	-moz-transition:none;
	transition:none;
	color: #000;
}

#gallery a.static{
	-webkit-transform:none;
	-moz-transform:none;
	transform:none;

	-webkit-transition:none;
	-moz-transition:none;
	transition:none;
}


	.top-navigation {
	    position: absolute;
	}

	.nav-show {
		margin-top: 0;
	}

	.navigation-front {
	    background: none;
	}

@media (min-width: 993px) and (max-width: 1199px) {
	.nav-show{
		width: 990px;
	}
}

@media (min-width: 769px) and (max-width: 992px) {
	.nav-show{
		width: 770px;
	}
}

@media (max-width:779px){
	.home #navigation-box{
		right: 35px;
	}

	.navigation-front {
	    background: none;
	    padding: 0 25px;
	}
}

/* form inputs */
input, textarea{
	font-size: 16px !important;
}
